/*
 * BSD Telephony Of Mexico "Tormenta" Tone Zone Support 2/22/01
 * 
 * Working with the "Tormenta ISA" Card 
 *
 * This program is free software; you can redistribute it and/or modify
 * it under thet erms of the GNU Lesser General Public License as published by
 * the Free Software Foundation; either version 2 of the License, or
 * (at your option) any later version.
 * 
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU Lesser General Public License for more details.
 * 
 * You should have received a copy of the GNU General Public License
 * along with this program; if not, write to the Free Software
 * Foundation, Inc., 675 Mass Ave, Cambridge, MA 02139, USA. 
 *
 * Primary Author: Mark Spencer <markster@linux-support.net>
 *
 * This information from ITU E.180 Supplement 2.
 */
#include "tonezone.h"

struct tone_zone builtin_zones[]  =
{
	{ 0, "us", "United States / North America", { 2000, 4000 }, 
	{
		{ TOR_TONE_DIALTONE, "350+440" },
		{ TOR_TONE_BUSY, "480+620/500,0/500" },
		{ TOR_TONE_RINGTONE, "440+480/2000,0/4000" },
		{ TOR_TONE_CONGESTION, "480+620/250,0/250" },
		{ TOR_TONE_CALLWAIT, "440/300,0/10000" },
		{ TOR_TONE_DIALRECALL, "!350+440/100,!0/100,!350+440/100,!0/100,!350+440/100,!0/100,350+440" },
		{ TOR_TONE_RECORDTONE, "1400/500,0/15000" },
		{ TOR_TONE_INFO, "!950/330,!1400/330,!1800/330,0" } }
	},
	{ -1 }		
};
